h1{
	font-size:120%;
	font-weight:bold;
	clear:both;
	
}

span.caption{
	font-size:70%;
	font-weight:normal;
	line-height: 5px;
}
h2{
	margin-bottom:40px;
	font-size:180%;
	font-weight:bold;
	clear:both;
}


h3{
	font-size:120%;
	font-weight:bold;
	clear:both;
}

h4{
	font-size:120%;
	font-weight:bold;
}

h5{
	
}

a:hover{
	text-decoration:none;
}

span.price{
	font-size:150%;
}

.bold{
	font-weight:bold;
}

.text-wh{
	color:#ffffff;	
}

.font180{
	font-size:180%;
}

.center{
	text-align:center;
}

.row{
	margin:0 0 0px 0;
}

.mt-10{
	margin-top:10px;
}

.mt-20{
	margin-top:20px;
}
.mt-30{
	margin-top:30px;
}
.mt-40{
	margin-top:40px;
}
.mt-50{
	margin-top:50px;
}
.mt-60{
	margin-top:60px;
}
.mt-70{
	margin-top:70px;
}
.mt-80{
	margin-top:80px;
}
.mt-90{
	margin-top:90px;
}
.mb-10{
	margin-bottom:10px;
}
.mb-20{
	margin-bottom:20px;
}

.mb-30{
	margin-bottom:30px;
}

.mb-40{
	margin-bottom:40px;
}

.mb-50{
	margin-bottom:50px;
}

.mb--10{
	margin-bottom:-10px;
}
.mb--20{
	margin-bottom:-20px;
}

.mb--30{
	margin-bottom:-30px;
}

.mb--40{
	margin-bottom:-40px;
}

.mb--50{
	margin-bottom:-50px;
}

span.border-bt{
		border-bottom:5px solid #a1dd9c;
}

.bg-wh{
	background-color:#ffffff;
}

.bg-gr{
	background-color:#ebf2fa;
}

.bg-filter {
	padding:10px;
    background-color: rgba(85,180,52,0.8);
}

.parallax_content{
	padding-bottom: 30px;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.front_content{
  padding: 60px;
  background-color: #fff;
}
.parallax_content.img_bg_01{
	padding:40px;
	background-image: url(../images/img01.jpg);
}
.parallax_content.img_bg_02{
	
	background-image: url(../images/img02.jpg);
}
.parallax_content.img_bg_03{
	background-image: url(../images/img03.jpg);
}
.parallax_content.img_bg_04{
	background-image: url(../images/img04.jpg);
}
.parallax_content.img_bg_05{
	background-image: url(../images/img05.jpg);
}
.parallax_content.img_bg_06{
	background-image: url(../images/img08.jpg);
}
.parallax_content.img_bg_07{
	background-image: url(../images/img09.jpg);
}
header{
	margin-top:-20px;
	z-index: 10;
	height: 100px;
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	z-index: 2;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
		border-bottom:1px solid #00388c;
}

.navbar{
	color:#00000;
}

.logo{
	float:left;
}

ul {
	overflow:hidden;
	list-style:none;
	margin: 0 auto;
	z-index: 20;
}

ul li {
	display: inline-block;
	padding: 10px 15px 10px 10px;
}

li.nav-item a{
	display: block;
	color:#000000;
}

li.blue{
	width:140px;
	color:#ffffff;
	background-color:#00388c;
	border-right:1px solid #ffffff;
}
li.blue a{
	color:#ffffff;
}

@media screen and (max-width:768px){
ul li {
	display: inline-block;
	padding: 10px 15px 10px 10px;
	border-bottom:1px solid;
}
li.blue{
	width: initial;
	color:#ffffff;
	background-color:#00388c;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}
}

.btn4{
	text-transform: uppercase;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:inline-block;
}

.btn4::before {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 0px;
	width: 100%;
	height: 2px;
	background: #3367ff;
	display: block;
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
	transition: transform 0.4s cubic-bezier(1, 0, 0, 1)
}
.btn4:hover::before {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1)
}

.btn2{
	text-transform: uppercase;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:inline-block;
	border-bottom: 2px solid #3367ff;
}

.box30 {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box30 .box-title {
    font-size: 1.2em;
    background: #5fc2f5;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box30 p {
    padding: 15px 20px;
    margin: 0;
}

.mainimg img{
	border-bottom:7px solid #00388c;
}

.jumbotron {
	position:relative;
	width: 100%;
	height: 0;
	padding-top: calc(800 / 2000 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background:url(../images/main3.jpg); 
	background-size: cover;
}

.jumbotron p.catchcopy{
	display: flex;
  justify-content: center;
	font-size:250%;
	font-weight:600;
}

.jumbotron2 {
	position:relative;
	width: 100%;
	height: 0;
	padding-top: calc(540 / 2100 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background:url(../images/main2.jpg); 
	background-size: cover;
}

.jumbotron2 p.catchcopy{
	display: flex;
  justify-content: center;
	font-size:250%;
	font-weight:600;
}


#kyoukai .box1{
	height:231px;
	background:url(../images/62945722.jpg); 
}

#kyoukai .box1 h1{
	color:#ffffff;
	font-size:180%;
	padding-top:80px;
}

#kyoukai .box2{
	background-color:#bfdc99; 
}

#kyoukai .bg-wh{
	margin:20px;
	padding:10px;
	border-radius: 10px 20px 30px 40px / 5px 10px 50px 100px;
}

#kyoukai p{
	text-align:center;
	background-color:#bfdc99; 
}

#kyoukai ul.list4{
	border:none;
}


.row.schedule{
	margin-bottom:10px;
	padding:12px;
	background-color:#F0F3F5;
}

.schedule .period{
	font-size:80%;
	font-weight:bold;
	margin-bottom:5px;
}

.schedule p{
	float:left;
	margin-right:10px;
}

.blogtitle{
	
}

p.day{
	font-size:70%;
	font-weight:bold;
	color:#409439;
}

.blog{
	margin:0 -5px 0 -5px;
	padding:15px;
}

.blog img{
	height:300;
	display: flex;
}

.shoplist{
  margin-bottom: 12px;
  padding: 10px;

  border: 2px solid #000;
  background-image: -webkit-repeating-linear-gradient(
    135deg,
    #000,
    #000 1px,
    transparent 2px,
    transparent 5px
  );
  background-image: repeating-linear-gradient(
    -45deg,
    #000,
    #000 1px,
    transparent 2px,
    transparent 5px
  );
  background-size: 7px 7px;

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;
}

.shoplist h3.shopname{
	margin-top:40px;
}

.shoplist p.type{
	margin-top:40px;
}

.shoplist .bg-wh{
	padding:10px;
	margin-bottom:-2px;
}

.shoplist .title{
  vertical-align: middle;
}

.shoplist img{
  margin-bottom:10px;
}

/* リスト1 */
ul.list1{
  padding: 0;
  font: 14px/1.6 'arial narrow', sans-serif;
  width:350px;
  list-style: none;
}
ul.list1 li{
	display: list-item;
  position: relative;
  padding: 7px 5px 7px 35px;
  margin-bottom:5px;
  background: #5c9ee7;
  color: #fff;
}
ul.list1 li:before{
  content: "";
  position: absolute;
  left: 10px;
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background: #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* リスト2 */
ul.list2 {
	padding: 0.5em;
	list-style-type: none;
}
ul.list2 li {
	display: list-item;
	position: relative;
	padding: 0.5em 1em 0.5em 2.3em;
	margin-bottom:5px;
	font-size:120%;
	font-weight:bold;
	border-bottom: 1px solid rgba(25,118,210,1);
}
ul.list2 li:after,
ul.list2 li:before{
	content:'';
	position: absolute;
	border-radius: 50%;
}
ul.list2 li:before {
	top: 50%;
	left: 0.2em;
	width: 17px;
	height: 17px;
	background: rgba(25,118,210, 1);
	transform: translateY(-50%);
}
ul.list2 li:after {
	top: 1.1em;
	left: 0.7em;
	width: 14px;
	height: 14px;
	background: rgba(25,118,210, 0.5);
}

/* リスト3 */
ul.list3,
ul.list3 ul{
	counter-reset: list;
	list-style: none;
	padding: 0;
	width:350px;
	font: 14px/1.6 'arial narrow', sans-serif;
}
ul.list3 ul{
	margin: 0 0 0 35px;
	width:315px;
}
 
.list3 a{
	position: relative;
	display: block;
	padding: 4px 4px 4px 31px;
	margin: 7px 0;
	background: #fef6f3;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out; 
}
 
.list3 a:hover{
	background: #b3d5ed;
}
 
.list3 a:hover:before{
	left: -10px;
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);    
}
 
.list3 a:before{
	content: counter(list);
	counter-increment: list;
	position: absolute;   
	top: 50%;
	left: -15px;
	height: 26px;
	width: 26px;
	margin-top: -15px;
	background: #F6A38B;
	color: #fff;
	line-height: 26px;
	border: 3px solid #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 26px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

/* リスト4 */
ul.list4 {
	counter-reset:number; /*数字をリセット*/
	list-style-type: none!important; /*数字を一旦消す*/
	padding: 0.3em 0.8em;
	border: solid 2px #61b45b;
}
ul.list4 li {
	display: list-item;
	border-bottom: dashed 1px #61b45b;
	position: relative;
	padding: 0.5em 0.5em 0.5em 30px;
	line-height: 1.5em;
}
ul.list4 li:before{
	/* 以下数字をつける */
	position: absolute;
	counter-increment: number;
	content: counter(number);
	/*数字のデザイン変える*/
	display:inline-block;
	background: #61b45b;
	color: white;
	font-family: 'Avenir','Arial Black','Arial',sans-serif;
	font-weight:bold;
	font-size: 15px;
	border-radius: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	/*以下 上下中央寄せのため*/
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
ul.list4 li:last-of-type {
	border-bottom: none; /*最後のliの線だけ消す*/
}

.circle {
    position: relative;/* ←文字の親要素に指定 */
    width: 100px;
    height: 100px; 
    border: 10px solid pink;/* ←上下20pxのボーダー */
    background-color: #fff;
    border-radius: 50%; 
    margin: 0 auto;
    text-align: center;
}
.circle-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	font-size:80%;
}

/* relative01 */
.relative01 {
    position: relative;
}
.absolute01 {
    position: absolute;
    right: 30px;
    bottom: 1px;
}

.relative02 {
    position: relative;
}
.absolute02 {
    position: absolute;
    left: 5%;
    top: 50%;
}

.deco1 {
  position: relative;
  padding-left: 7em;
}

.deco1 span {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 2rem;
  color: #e3f5d8;
  background: #22ac38;
}

.deco1 span:after {
  position: absolute;
  top: calc(50% - 7px);
  right: -11px;
  width: 0;
  height: 0;
  content: '';
  border-width: 7px 0 7px 12px;
  border-style: solid;
  border-color: transparent transparent transparent #22ac38;
}

.deco2{
	padding: 1.65rem 2rem;
  color: #22ac38;
  background-color: transparent;
  background-image: linear-gradient(45deg, #dfeeb9 25%, transparent 25%, transparent 75%, #dfeeb9 75%, #dfeeb9),
    linear-gradient(-45deg, #dfeeb9 25%, transparent 25%, transparent 75%, #dfeeb9 75%, #dfeeb9);
  background-size: 24px 24px;
}

/* banner */
.banner1{
	border:1px solid #000000;
}

.banner1 p{
	padding:20px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	font-size:110%;
}

.banner2{
	border:1px solid #000000;
}

.banner2 p{
	padding:20px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	font-size:110%;
}

/* table */
table{
	width: 100%;
	border-collapse: collapse;
}

table tr{
	border-bottom: solid 2px #eee;
}

table tr:last-child{
	border-bottom: none;
}

table th{
	position: relative;
	width: 30%;
	background-color: #00388c;
	color: white;
	text-align: center;
	padding: 10px 0;
}

table th:after{
	display: block;
	content: "";
	width: 0px;
	height: 0px;
	position: absolute;
	top:calc(50% - 10px);
	right:-10px;
	border-left: 10px solid #00388c;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

table td{
	text-align: left;
	background-color: #ffffff;
	padding: 10px 0 0 30px;
}


.scrollbox{
	padding:10px;
	height:470px;
	border:1px solid #000;
	overflow-y:scroll;
}

.scrollbox h4{
	font-size:100%;
}

.form-group input.textbox{
	height:200px;
	vertical-align:top;
}

/* ボタン*/
.btn,
a.btn,
button.btn {
	margin:0 auto;
	font-size: ;
	font-weight: bold;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	padding: 1rem 4rem;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #212529;
	border-radius: 0.5rem;
}

button.btn-border-shadow {
	padding: calc(1.5rem - 12px) 3rem 1.5rem;
	background: #fff;
}

button.btn-border-shadow:before {
	position: absolute;
	top: -6px;
	left: -6px;
	width: 100%;
	height: 100%;
	content: "";
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 3px solid #000;
	border-radius: 0.5rem;
}

button.btn-border-shadow:hover {
	padding: calc(1.5rem - 6px) 3rem;
}

button.btn-border-shadow:hover:before {
	top: 0;
	left: 0;
}

button.btn-border-shadow--color2 {
	border-radius: 100vh;
}

button.btn-border-shadow--color2:before {
	border-radius: 100vh;
	-webkit-box-shadow: 3px 3px 0 #78e5e5;
	box-shadow: 3px 3px 0 #78e5e5;
}

a.btn-border {
	margin-bottom: 12px;
	padding: 10px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	border: 2px solid #000;
	background-image: -webkit-repeating-linear-gradient(
	135deg,
	#000,
	#000 1px,
	transparent 2px,
	transparent 5px
	);
	background-image: repeating-linear-gradient(
    -45deg,
    #000,
    #000 1px,
    transparent 2px,
    transparent 5px
	);
	background-size: 7px 7px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

a.btn-border span {
	position: relative;
	display: block;
	padding: 1.25rem 3rem;
	color: #000;
	border: 2px solid #000;
	border-radius: 0.5rem;
	background: #fff;
}

a.btn-border:hover {
	margin: 4px 4px 12px;
	padding: 6px;
}

.footer-top{
	margin:40px 0 0 0;
	height:68px;
	background-image: url(../images/footer-top.jpg);
}

footer{
	margin:0 0 -16px 0;
	border-top:10px solid #00388c;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer ul li a {

	float:left;
	margin: .2em 0;
}
footer ul li a:hover {
	background: #eee;
}

footer .copy{
	padding-top:5px;
	height:40px;
	background-color:#333;
}

footer .copy p{
	text-align:center;
	color:#ffffff;
}

.clr{
	clear:both;
}

.businessnoticebox{
	border-top:1px dotted;
}

.businessnotice .captionbox{
	padding:10px;
	display:block;
	color:#ffffff;
	background-color:#00388c;
}

.businessnotice .day{
	padding:10px;
	font-weight:bold;
	display:block;
	color:#ffffff;
	background-color:#00388c;
}

.businessnotice .timeerea{
	font-weight:bold;
}

.businessnotice h3{
	padding-bottom:10px;
	font-size:110%;
	font-weight:bold;
	color:#00388c;
	border-bottom:2px dotted #00388c;
}

.titlebgbox {
 /* --- 親BOXの定義 --------------------------------------------*/
  display       : inline-block;         /* インラインブロック化 */
  position      : relative;             /* 親要素               */
  overflow      : hidden;               /* はみ出しは非表示     */
  margin        : 20px auto 0 auto;               /* BOXの位置(中央寄せ)  */
  width         : 100%;                /* BOXの横幅            */
  height        : 100px;                /* BOXの高さ            */
}

 /* --- 前面文字の定義 -----------------------------------------*/
.titlebgbox .frontStr {
  display       : inline-block;         /* インラインブロック化 */
  position      : absolute;             /* 親要素からの相対位置 */
  padding       : 20px;                 /* BOX内の余白          */
  font-size     : 18pt;                 /* 前景文字のサイズ     */
  font-weight   : bold;                 /* 太字                 */
  top           : 0;                    /* 親要素にサイズにする */
  left          : 0;
  right         : 0;
  bottom        : 0;
}
 /* --- 背景透かし文字の定義 -----------------------------------*/
.titlebgbox .backStrb {
  position      : absolute;             /* 親要素からの相対位置 */
  display       : inline-block;         /* インラインブロック化 */
  white-space   : nowrap;               /* 折り返ししない       */
  font-size     : 80pt;                 /* 背景透かし文字サイズ */
  font-weight   : bold;                 /* 太字                 */
  color         : #d4e6f9; /* 背景透かし文字色     */
                                        /* 中心寄せ＆角度       */
  top           : 30%;
  left          : 50%;
  transform     : translate(-50%, -50%)
}
 /* --- 背景透かし文字の定義 -----------------------------------*/
.titlebgbox .backStrw {
  position      : absolute;             /* 親要素からの相対位置 */
  display       : inline-block;         /* インラインブロック化 */
  white-space   : nowrap;               /* 折り返ししない       */
  font-size     : 80pt;                 /* 背景透かし文字サイズ */
  font-weight   : bold;                 /* 太字                 */
  color         : #ffffff; /* 背景透かし文字色     */
                                        /* 中心寄せ＆角度       */
  top           : 30%;
  left          : 50%;
  transform     : translate(-50%, -50%)
}
.facebook_wrap{
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
 
.fb-page,
.fb-page span,
.facebook_wrap iframe{
  width: 100% !important;
  height: 500px !important;
}

a .detailbox{
	padding:10px;
	float:right;
	color:#ffffff;
	background-color:#fb7a23;
}


.verticalcenter{
	vertical-align:middle;
}

.kaichou h3{
	color:#00388c;
	font-weight:bold;
	font-size:140%;
	text-align:center;
}

h3 .name{
	line-height:150% ;
	color:#000000;
	font-weight:bold;
	font-size:200%;
	text-align:center;
}

.slogan{
	color:#00388c;
	font-weight:bold;
	font-size:200%;
}

.slogansub{
		color:#000000c;
	font-weight:bold;
	font-size:170%;
}

.kaichou p{
	text-align:center;
}

.kaichou a{
	margin-top:50px;
	display:block;
	text-align:center;
}

.kaichou span.detailbox{
	float:none;
	margin: auto;
	text-align:center;
	background-color:#45b5b2;
}

.border-green{
	border:10px solid #202080;
}

.company h2{
	margin:40px 0 20px 0;
	padding:0 0 20px 0;
  border-bottom:5px solid #157b65;
}

span.ft-90{
	font-size:80%;
}

.company h3{
	display: inline-block;
	margin:0 0 20px 0;
  color:#00b38d;
  border-bottom:2px solid #157b65;
}

.compamy h3{
	width:300px;
	float:left;
	font-size:100%;
}

.compamy p{
	float:left;
}

p.genre{
	margin:0 10px 0 0;
	width:180px;
	color:#00388c;
	font-size:95%;
	font-weight:bold;
}

.membername{
	margin:0 20px 0 0;
	width:180px;
	color:#00388c;
	font-size:95%;
}

.tel{
	font-size:150%;
	font-weight:bold;
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom:40%;
position: relative;
margin-top:20px;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

  .cookie-consent {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 12px;
    color: #fff;
    background: rgba(0,0,0,.7);
    padding: 1.2em;
    box-sizing: border-box;
    visibility: hidden;
	z-index:10;
  }
  .cookie-consent.is-show {
    visibility: visible;
  }
  .cookie-consent a {
    color: #fff !important;
  }
  .cookie-agree {
    color: #fff;
    background: dodgerblue;
    padding: .5em 1.5em;
  }
  .cookie-agree:hover {
    cursor: pointer;
  }
  /* パッと消える */
  .cc-hide1 {
    display: none;
  }
  /* ゆっくり消える */
  .cc-hide2 {
    animation: hide 1s linear 0s;
    animation-fill-mode: forwards;
  }
  @keyframes hide {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
      visibility: hidden;
    }
  }
  /* メディアクエリ */
  @media screen and (max-width: 600px) {
    .cookie-consent {
      flex-direction: column;
    }
    .cookie-text {
      margin-bottom: 1em;
    }
  }